package com.brilliance.isc.model.fec;

import com.brilliance.isc.model.BaseEntity;

public class FecQueryConditionInfo extends BaseEntity {

    // fee表对应cod字段
    private String codFee;

    // fec表对应feepri字段
    //    { label: "组", value: "3" },
    //    { label: "实体", value: "*" },
    //    { label: "当事人", value: "4" },
    //    { label: "Bus.sector", value: "$" },
    //    { label: "Olddefault", value: "0" },
    //    { label: "区域", value: "1" },
    //    { label: "国家", value: "2" },
    //    { label: "默认", value: "!" },
    //    { label: "合同", value: "6" },
    private String feepri;

    // fec表中objtyp字段
    private String objtyp;


    public String getCodFee() {
        return codFee;
    }

    public void setCodFee(String codFee) {
        this.codFee = codFee;
    }

    public String getFeepri() {
        return feepri;
    }

    public void setFeepri(String feepri) {
        this.feepri = feepri;
    }

    public String getObjtyp() {
        return objtyp;
    }

    public void setObjtyp(String objtyp) {
        this.objtyp = objtyp;
    }

}
